Subject: Re: [lojban] po'u considered harmful

From: John Cowan <[email-masked]>
Date: Mon, 14 Jan 2002 18:38:31 -0500

Jorge Llambias wrote:

> la djan cusku di'e
> 
> 
>>mi me le ci nolraitru = I am Caspar, Melchior, or Balthazar.
>>mi du le ci nolraitru = We are Caspar, Melchior, and Balthazar.
>>
> 
> The first is true and the second false, right?
> 
> Whatever {ko'a} refers to, {ko'a du le ci broda} has to be
> false (unless you're Catholic), because if something is equal
> to each of three broda, then each of the three is equal
> to the others, but then it is one thing, not three!

No. When the referents are plural, "du" distributes
one-for-one: if I say that le mreni du le barda
that means that the men (that I have in mind) are the
same as the big ones (that I have in mind).

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel